Subject: (whorl) Re: Digest whorl.v012.n117

From: David Lebling <dlebling at ucentric.com>
Date: Thu, 26 Apr 2001 08:29:29 +0000

On Wed, 18 Apr 2001, William Ansley wrote:

> And Pullman evidently regards the success of the first
> two volumes in the series to be a license to turns parts of the third book
> into a virulent anti-Catholic screed (thinly disguised but unmistakable).

Really? Anti-Christian, perhaps, but specifically anti-Catholic? Am I
misremembering, but in this universe, didn't John Calvin become pope? It
seems to me Pullman is mostly attacking the authoritarian streak that is
wide in many religions, including Calvinism and Catholicism.

And I wouldn't characterize it as even "thinly-disguised.".

    Dave Lebling
    aka vizcacha

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com